RubyGems Navigation menu

numo-libsvm 1.0.2

Numo::Libsvm is a Ruby gem binding to the LIBSVM library. LIBSVM is one of the famous libraries that implemented Support Vector Machines, and provides functions for support vector classifier, regression, and distribution estimation. Numo::Libsvm makes to use the LIBSVM functions with dataset represented by Numo::NArray.

Versions:

  1. 1.0.2 - January 23, 2021 (35 KB)
  2. 1.0.1 - January 16, 2021 (34.5 KB)
  3. 1.0.0 - October 12, 2019 (35 KB)
  4. 0.5.0 - September 23, 2019 (17.5 KB)
  5. 0.4.0 - September 01, 2019 (17 KB)
Show all versions (8 total)

Runtime Dependencies (1):

  • numo-narray ~> 0.9.1
  • Development Dependencies (4):

  • bundler ~> 2.0
  • rake ~> 12.0
  • rake-compiler ~> 1.0
  • rspec ~> 3.0
  • Owners:

    Pushed by:

    Authors:

    • yoshoku

    SHA 256 checksum:

    1b73c9320b0611eaabae6b2fdd61f4f05d05bba84243248fce6419ab5d7fb15a

    Total downloads 4,590

    For this version 192

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    BSD-3-Clause

    Required Ruby Version: >= 0

    Links: